@echo off
echo Please, make sure Spider Player is not running.
pause

IF EXIST Spider.xml (

DEL Spider.xml


) ELSE (

%homedrive%
CD %appdata%
CD "Spider Player"
DEL Spider.xml

)

IF EXIST Spider.xml (
echo Could not delete the file "Spider.xml".
echo The file is probably being used by another application.
) ELSE (
echo Spider Player options have been successfully resetted to their defaults.
)

pause